/* header */

main {
    margin-top: 80px;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #fff;
    height: 80px;
    -webkit-transition: background-color 700ms linear;
    -ms-transition: background-color 700ms linear;
    transition: background-color 700ms linear;
}

/* menu */

.logo {
    float: left;
    width:25%;
    padding-left: 60px;
    position: relative;
    display: block;
}

.logo img {
    /* height: 60px; */
    padding-top: 16px;
    margin-top: 5px;
}

.logo-img {
    display: none;
}


.home .logo-img {
    /*
    position: absolute;
    left: 72px;
    top: 0;
    height: 160px !important;
    */
    display: block;
}

.logo-img-small {
    display: block;
}

.home .logo-img-small {
    display: none;
}

.home .header {
    background-color: #fff;
}

.home .header.sticky {
    background-color: #fff;
}

.home main {
    padding-top: 0 !important;
}

.nav {
    float: left;
    width: 75%;
    text-align: right;
    padding-right: 60px;
}

.nav ul {
    list-style:none;
    display: inline;
    padding: 0;
    margin: 0;
}

.nav ul li {
    list-style:none;
    display: inline-block;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 80px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #333333;
    position: relative;
}

/*
.nav > ul > li:hover {
    background-image: url("http://tecnosteel.magentotreviso.it/wp-content/themes/tecnosteel/img/logo_header.svg");
    background-size: 18px 9px;
    background-repeat: no-repeat;
    background-position: top center;
}
*/

.nav ul li a {
    /* text-transform: uppercase; */
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #333333;
    display: block;
}

.nav ul li a:hover {
    color:#ED1D24;
}

.nav ul li ul li a {
    font-size: 14px;
    color: #fff;
}



.nav ul li ul.sub-menu {
    display: none;
}


.nav ul li:hover ul.sub-menu {
    display: block;
}

.nav ul li ul.sub-menu::before {
    content: " ";
    background-image: url("img/angolo-menu.png");
    background-repeat: no-repeat;
    top: -5px;
    left: 0;
    position: absolute;
    top: -6px;
    left: 50%;
    padding: 0;
    margin: 0;
    display: block;
    line-height: 0;
    height: 10px;
    width: 20px;
    overflow: hidden;
    margin-left: -10px;
}

.nav ul li.subAzienda ul.sub-menu {
    text-align: center;
    position: absolute;
    left: -65px;
    width: 220px;
    top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    background-color: #2B2B2B;
}

.nav ul li.subProdotti ul.sub-menu {
    text-align: center;
    position: absolute;
    left: -65px;
    width: 220px;
    top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    background-color: #2B2B2B;
}

.nav ul li ul.sub-menu li {
    padding: 0;
    line-height: 30px;
    display: block;
    width: 100%;
    height: 30px;
    padding: 5px 0;
}





/* menu mobile */

/* add menu mobile */

.openCloseMobile .bar {
    width: 30px;
    height: 2px;
    background-color: #333;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;line-height: 80px;
    margin-bottom: 5px;
}

.openCloseMobile {
    display: none;
}

.containerMenuMobile {
    display: none;
}

@media screen and (max-width:767px) {

    .logo {
        padding-left: 15px;
        width: 50%;
    }

    .home .logo-img {
        left: 15px;
    }

    .nav.desktop {
        display: none;
    }

    .openCloseMobile {
        float: right;
        margin-top: 33px;
        margin-right: 15px;
        display: block;
    }
    .containerMenuMobile {
        display: none;
    }
    .containerMenuMobile {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc(100vh - 80px);
        background-color: rgba(255,255,255,0.5);
        z-index: 999;
        overflow-y: auto;
    }
    .containerMenuMobile ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .containerMenuMobile ul li {
        list-style: none;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #fff;
        background-color: #2B2B2B;
        font-size: 12px;
        line-height: 47px;
        font-weight: bold;
        color: #fff;
        padding: 0 15px;
        text-transform: uppercase;
        position: relative;
    }
    .containerMenuMobile ul li a {
        color: #fff;
        font-weight: normal;
        font-size: 16px;
    }
    .containerMenuMobile ul li ul {
        display: none;
        padding-bottom: 10px;
    }
    .containerMenuMobile ul li ul li {
        border: none;
        padding: 0;
        line-height: 34px;
    }
    .containerMenuMobile ul li ul li a {
        font-weight: normal;
        font-size: 14px;
    }
    .arrowSubMenu {
        width: 9px;
        height: 14px;
        display: block;
        cursor: pointer;
        background-image: url(img/arrow-right.png);
        background-repeat: no-repeat;
        background-size: 9px 14px;
        position: absolute;
        right: 15px;
        top: 18px;
    }
    .containerMenuMobile ul li.active .arrowSubMenu {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .openCloseDesktop {
        display: none;
    }
    .search {
        display: none;
    }
    .containerMenu {
        display: none;
    }

}